body{background:#e1e3e5 url(http://i3.itc.cn/20111117/9e9_661611df_4f6b_3e8b_a0a1_a83aa80b4d33_2.png) repeat-x;line-height:18px;}
.logoFull{text-align:center;}
.copy{text-align:center;padding:10px 0 30px;color:#5a5a5a;}
.fs14{font-size:14px;}
.ud{text-decoration:underline;}
.ud:hover{text-decoration:none;}
.tac{text-align:center;}
.vatb{vertical-align:text-bottom}

.blockA .u li,.blockA .right .btn,.btn1{background:url(http://i1.itc.cn/20111117/9e9_661611df_4f6b_3e8b_a0a1_a83aa80b4d33_15.png) no-repeat;}

.btn1{cursor:pointer;border:0;color:#fff;font-size:14px;display:inline-block;width:200px;height:31px;padding-bottom:5px;background-position:0 -136px;}
.in{background:#fff;border:1px solid #979fa5;width:178px;height:23px;line-height:23px;padding:2px;color:#666;}
textarea{background:#fff;border:1px solid #979fa5;width:478px;height:38px;padding:2px;color:#666;margin:5px 0 0 15px;}


.bord{background:#fff;width:980px;margin:0 auto 10px;position:relative;}
.bord .d{padding:15px;}
.bord .bt{position:absolute;top:0;left:0;}

.listA{padding:0 0 15px 25px;}
.listA li{width:124px;float:left;margin:0 17px 0 15px;display:inline;}
.listA li .pic{border:1px solid #b0b0b0;padding:1px;display:block;position:relative;}
.listA li .p1{text-align:center;margin:8px 0 0;}
.listA li .p1 strong{font-weight:normal;}

.mask{position:absolute;background:#000;opacity:0.5;filter:alpha(opacity=50);cursor:pointer;left:1px;top:1px;_left:0;_top:2px;width:120px;height:90px;}
.mask_ico{position:absolute;display:block;cursor:pointer;background:url(http://i3.itc.cn/20111117/9e9_661611df_4f6b_3e8b_a0a1_a83aa80b4d33_3.png) no-repeat;opacity:0.8;filter:(opacity=80);height:36px;width:36px;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/ico_play.png',sizingMethod='crop');left:50%;margin:-18px 0 0 -18px;top:50%;}
.pic:hover .mask{opacity:0.1;filter:alpha(opacity=10);}
.pic:hover .mask_ico{opacity:1;}
 
.listB li .s1,.listB li .s2,.listB li .s3{float:left;display:block;}
.listB{padding-top:2px;}
.listB li{height:18px;padding:0 30px 0 50px;float:left;margin:0 0 17px;line-height:18px;}
.listB li .s1{width:17px;height:17px;text-align:center;color:#fff;line-height:17px;margin:0 10px 0 0;background:url(http://i0.itc.cn/20111117/9e9_661611df_4f6b_3e8b_a0a1_a83aa80b4d33_6.png) no-repeat 0 -37px;}
.listB li .s2{width:90px;}
.listB li .s3{width:50px;}
.listB li.red .s1{background-position:0 0;}
.listB li.red .s3,.listB li.red .s2 a{color:#dd0d0b;}

.blockA{padding:10px;width:960px;}
.blockA .video{width:400px;height:300px;}
.blockA .u{width:140px;margin:0 15px;position:relative;}
.blockA .u .now{background:url(http://i1.itc.cn/20111117/9e9_661611df_4f6b_3e8b_a0a1_a83aa80b4d33_1.png) no-repeat;width:27px;height:27px;display:block;position:absolute;top:0;right:3px;}
.blockA .u li{width:140px;height:84px;margin:12px 0 10px;position:relative;}
.blockA .right{width:390px;}
.blockA .right .u1{padding:20px 20px 0;color:#6a6a6a;}
.blockA .right .u1 li{margin:0 0 8px;}
.blockA .right .d1{height:22px;padding:8px 5px 0;font-size:14px;font-weight:bold;color:#dd0d0b;text-align:right;}
.blockA .right .btn{background-position:0 -96px;width:158px;height:30px;margin:0 0 0 100px;display:inline-block;overflow:hidden;}

.blockLA{width:715px;*padding-bottom:15px;}
.blockLA .listA{padding-bottom:0;}
.blockLA .listA li{margin:0 31px 15px 15px;}

.blockRA{width:255px;padding:30px 0 0;*padding-bottom:18px;}

.tabA{padding:0 0 0 30px;}
.tabA li{float:left;width:230px;font:bold 15px "Microsoft Yahei";}
.tabA li a{color:#7b7b7b;}

.step,.step .sL,.step .sR,.step .sC{background:url(http://i0.itc.cn/20111117/9e9_661611df_4f6b_3e8b_a0a1_a83aa80b4d33_14.png) no-repeat 0 -21px;}
.step{width:938px;height:18px;margin:5px auto 20px;}
.step .sL,.step .sR{display:block;width:7px;height:17px;background-position:0 -43px;float:left;}
.step .sR{background-position:0 -63px;}
.step .sC{height:17px;background-position:0 -1px;display:block;float:left;}

#contentA{width: auto;height:284px;background:url(http://i1.itc.cn/20111117/9e9_661611df_4f6b_3e8b_a0a1_a83aa80b4d33_9.jpg) no-repeat center top;}
#contentA .area{position:relative;height:284px;}
#contentA .date{position:absolute;display:block;bottom:8px;left:135px;width:60px;text-align:right;color:#e333a8;font:34px "arial";}
#contentA .weibo{position:absolute;bottom:3px;right:3px;color:#fff;background:url(http://i0.itc.cn/20111117/9e9_661611df_4f6b_3e8b_a0a1_a83aa80b4d33_5.png) no-repeat right center;padding-right:10px;}
#contentA .weibo img{vertical-align:middle; overflow:hidden;}

#contentB{width: auto;height:330px;background:url(http://i1.itc.cn/20111117/9e9_661611df_4f6b_3e8b_a0a1_a83aa80b4d33_17.jpg) no-repeat center top;}

#yimez{height:170px;background:url(http://i3.itc.cn/20111117/9e9_661611df_4f6b_3e8b_a0a1_a83aa80b4d33_16.jpg) no-repeat;}
#yimez li{width:150px;padding:50px 0 0 175px;float:left;}
#yimez .lis2{width:220px;padding-left:132px;}
#yimez .lis3{width:150px;padding-left:125px;}

<!--#contentD{background:#fff url(http://i0.itc.cn/20111117/9e9_661611df_4f6b_3e8b_a0a1_a83aa80b4d33_8.jpg) no-repeat;padding:0 0 50px;min-height:650px;_height:650px;}-->
#contentD h1{font:16px "Microsoft Yahei";padding:15px 30px;color:#e14953;}

.blockC{height:35px;padding:45px 10px 0;font-size:14px;}
.blockC a{color:#fff;background:url(http://i2.itc.cn/20111117/9e9_661611df_4f6b_3e8b_a0a1_a83aa80b4d33_4.png) no-repeat right center;padding-right:16px;}

.blockM2{width:500px;margin:0 auto;color:#7b7b7b;}
.blockM2 li{margin:0 0 10px;line-height:25px;}
.blockM2 li label{width:150px;display:block;float:left;}
.blockM2 p{padding:0 0 10px;}
.blockM2 .u{margin-bottom:35px;}

.blockM3{width:450px;margin:0 auto;}
.blockM3 dt{font-weight:bold;margin:10px 0 10px;}
.blockM3 dd{margin:0 0 0 60px;padding:0 0 5px;}
.blockM3 .p1{margin:30px 0 40px 60px;}

.blockM4{margin:0 0 0 50px;}
.blockM4 p{margin:0 0 10px;}
.blockM4 .u{margin:0 0 60px;}
.blockM4 .u li{margin:0 0 8px 70px;}
.blockM4 .u li em{display:block;width:85px;float:left;}
.blockM4 .listA{margin-left:32px;}
.blockM4 .listA li{margin-right:25px;}